{
    "CurrentStatus": {
        "state": "done",
        "go_tohome": "Login to your full-service facilitator Muhandisin dashboard",
        "welcome": "Welcome back",
        "ORLOGIN ": "or Login using",
        "Email": "Email",
        "Password": "Password",
        "Remember": "Remember me",
        "Forgot": "Forgot your password?",
        "orlog": "Or Login using",
        "Login": "Login",
        "goolge": "Login with Google",
        "linkedin": "Login with Linked in ",
        "start_log": "Reshaping engineering services into a faster, hassle-free experience",
        "REDUCE": "REDUCE WORKLOAD",
        "LOWER": "LOWER COSTS",
        "SAVE": "SAVE TIME ",
        "NewtoMuhandisin": "New to Muhandisin?",
        "haveaccount": "Already have an account?",
        "Register": "Register",
        "Email_holder": "Enter your email address",
        "password_holder": "Enter password (at least 8 characters)",
        "orusing": "or Login using"
    },
    "Register": {
        "What_inc": "What's included",
        "create_acount": "Create an account",
        "choice": "Choose your account type to start",
        "Let_start": "Let’s Start",
        "submit": "Submit",
        "client": "client",
        "welcone_clinet": " Welcome to Muhandisin community",
        "start": "Start with Muhandisin and tap into a network of verified engineers and authorized firms",
        "coun_withmob": "Continue With Mobile Number",
        "Full_name": "Full name",
        "currency": "Currency",
        "continuing": "By continuing, you agree to our",
        "terms": "Terms of Service",
        "acknowledge": "and acknowledge that you have read our",
        "Privacy": "Privacy Policy",
        "Create_acc": "Create account",
        "Back_to": "Back to account type",
        "Select_cate": "Select your work category",
        "category": " Choose a category corresponding to your field of work.",
        "Build": "Build your profile easily",
        "get_profile": "Get your profile created by passing few questions.",
        "your_category": "Your category",
        "edit": "Edit",
        "ente_Fullnam": "Enter your full name*",
        "Email": "Your Email*",
        "Profile_tagline": "Profile tagline, your current position*",
        "About_you": "About you*",
        "your_location": "Your current location*",
        "phone": "Mobile phone*",
        "Level_experience": "Level of your experience*",
        "rate_day": "Your daily rate*",
        "rate_month": "Your monthly rate*",
        "rate_year": "Your yearly rate*",
        "your_rate": "Your rate",
        "your_recieve": "Your recieve",
        "conditions": "View terms & conditions",
        "set_skils": "Select set of skills your job position requires*",
        "first_fivesk": "First 5 skills will be highlighted in your profile, setting your skills helps us better connect you with related projects, employers and firms.",
        "Engineering_lince": "Engineering Licence Number",
        "Verification_documents": "Verification documents",
        "license": "Engineering licence",
        "degree": "engineering degree*",
        "Passport": "Passport/NationaID*",
        "upload_cv": "Updated CV*",
        "social_links": "Social links*",
        "linkedin": "Linkedin",
        "facebook": "Facebook ",
        "instagram": "Instagram",
        "twitter": "Twitter",
        "your_locations": "Your location helps us to let you contacted by clients near to you ...",
        "we_expect": "We expect to see like; Design engineer, Interior designer, Exterior designer ... etc",
        "submit_request": "Submit your request",
        "Our_team": "Our team will review your request in no time and get back to you asap.",
        "profile_inf": "Profile information",
        "profile_tagline": "Profile tagline:",
        "about": "About:",
        "phone_number": "Phone number*",
        "level_of": "Level of experience:",
        "daily_rate": "Daily rate:",
        "yearly": "Yearly rate:",
        "skills": "Skills:",
        "verification": "Verification documents:",
        "your_facebook": "Your Facebook account",
        "your_instagram": "Your Instagram account",
        "your_twitter": "Your Twitter account",
        "your_linkedIn": "Your LinkedIn account",
        "Back_to_porofile": "Back to profile details",
        "business": "Business account",
        "Profile_information": "Profile Information ",
        "updated_data": "Update your account's profile information and email address.",
        "photo": "Photo",
        "select_photo": "Select A New Photo",
        "postion": "Postion, title, and company",
        "updata_social": "Update your personal social links here!",
        "update_url": "Update your Muhandisin url and share it with your community!",
        "mohndswn_url": "Muhandisin URL",
        "url_mohandsen": "Your Muhandisin URL",
        "dashord": "Dashboard ",
        "my_projects": "My Projects",
        "projects": "Projects",
        "engineers_firms": "Engineers/Firms",
        "services": "Services",
        "choice_cat": "Choose a firm type and engineering category corresponding to your field of work.",
        "build_esy": "Build your company profile easily",
        "get_your_company": "Get your company profile created by passing few questions.",
        "firm_type": " Firm Type & Engineering Field",
        "firm_type_singular": " Firm Type",
        "name_campany": "Enter your company name*",
        "email_campany": "Company email*",
        "website_campany": "Company website*",
        "about_campnay": "About company*",
        "location_campnay": "Company location*",
        "phone_camp": "Company phone number*",
        "number_emplyees": "Number of emplyees",
        "commercial": "Commercial registration number*",
        "Commerical_reg": "Commerical Reg",
        "company_profile": "Company Profile*",
        "owner_id": "Owner ID*",
        "contact_person": "Contact Person ID*",
        "back_to_categories": "Back to categories",
        "continue": "Continue",
        "company_name": "Company name:",
        "company_email": "Company Email:",
        "location:": "Location:",
        "number_of": "Number of firm_size_id:",
        "comapany_website": "Comapany website:",
        "submit__request": "Submit Request",
        "explore": "Explore",
        "saved": "Saved",
        "purchased": "Purchased",
        "myservices": "My services",
        "orders": "Orders",
        "security_information": "Security Information",
        "my_profile": "My Profile",
        "logout": "Logout",
        "update_password": "Update Password",
        "Ensure": "Ensure your account is using a long, random password to stay secure",
        "current_password": "Current Password",
        "new_password": "New Password",
        "confirm_password": "Confirm Password",
        "save": "Save",
        "saaved": "Saved",
        "two_factor": "Two Factor Authentication",
        "add_additional": "Add additional security to your account using two factor authentication.",
        "not_enable": "You have not enabled two factor authentication.",
        "when_auth": "When two factor authentication is enabled, you will be prompted for a secure, random token duringauthentication. You may retrieve this token from your phone's Google Authenticator application.",
        "browser_sessions": "Browser Sessions",
        "mangebrowser": "Manage and log out your active sessions on other browsers and devices.",
        "if_nessery": "If necessary, you may log out of all of your other browser sessions across all of your devices. Some ofyour recent sessions are listed below; however, this list may not be exhaustive. If you feel youraccount has been compromised, you should also update your password.",
        "log_oout": "Log Out Other Browser Sessions",
        "delete_account": "Delete Account",
        "Permanently": "Permanently delete your account.",
        "once_one": "Once your account is deleted, all of its resources and data will be permanently deleted. Before deletingyour account, please download any data or information that you wish to retain.",
        "are_you_sure": " Are you sure you want to delete your account? Once your account is deleted, all of its resources anddata will be permanently deleted. Please enter your password to confirm you would like topermanently delete your account.",
        "security__information": "Security information",
        "forget_pass": "  Forgot your password? No problem. Just let us know your email address and we will email you a password resetlink that will allow you to choose a new one.",
        "email_pass": "Email Password Reset Link",
        "firms": "Firm type and engineering field of experience",
        "category_serch": "Category",
        "location_serch": "Location",
        "skils_serch": "Skills & tools",
        "pricing_serch": "Pricing type",
        "service_serch": "Service Price",
        "show_map": "Show map",
        "ditels_clent": "I want to start projects and I’m looking for services.",
        "name_clinet": "Client",
        "ditels_eng": "I want to work on projects and provide services.",
        "name_eng": "Engineer",
        "ditels_firm": "We want to work on projects and provide services.",
        "name_firm": "Engineering Firm",
        "our_continue": "Or Continue using Email",
        "enter_fullname": "Enter your full name",
        "ente_mail": "Enter your email address",
        "enter_pass": "Enter password (at least 8 characters)",
        "let_me_": "Let us know more about you",
        "ente_phone": "enter your mobile phone number",
        "addlinces": "Add your engineering licence identefier here",
        "about_camp": "let us know more about your company ...",
        "your_locatio": "Your location helps us to let you contacted by clients near to you",
        "add_commercial": "Add your commercial registration number here",
        "total_purchases": "Total Purchases",
        "successful_projects": "Successful projects",
        "total_spent": "Total transactions amount",
        "create_project": "Create new project",
        "project_title": "Project title*",
        "type_project": "Project type*",
        "describe_project": "Describe your project*",
        "let_us": "Let us know more about you",
        "project_category": "Project category*",
        "select_category": "Select project category",
        "specialties": "Specialties*",
        "project_examples": "Project media examples",
        "project_location": "Project location",
        "your_proj": "Your project location helps us to let you contacted by clients near to you",
        "prefered_language": "Prefered Language*",
        "select_Languag": "Select Prefered Language",
        "level_ofex": "Level of your experience required for the project*",
        "select_set": "Select set of skills & tools you rely on for this project*",
        "first_skils": "First 5 skills will be highlighted in your profile, setting your skills helps us better connect you with related projects, employers and firms.",
        "save_draft": "Save as draft",
        "project_price": "Project price and scope",
        "start_date": "Start date*",
        "project_duration": "Project Duration*",
        "select_durati": "Select project duration",
        "days": "Days",
        "project_budget": "Project Budget*",
        "project_pricse": "Project price*",
        "daily_rat": "Daily rate*",
        "monthly_rate": "Monthly rate*",
        "yearly_rate": "Yearly rate*",
        "your_rates": "Your rate",
        "bidding_price": "Bidding start price*",
        "endidding_price": "Bidding end price*",
        "project_preview": "Project preview",
        "back_pricin": "Back to Pricing & Scope",
        "pricing_and_scope": "Pricing & Scope",
        "saveand": "Save as draft",
        "submits": "Submit Request",
        "project_titles": "Project title:",
        "Project_type": "Project Type:",
        "project_description": "Project description:",
        "project_ccategory": "Project category:",
        "prefered_location": "Prefered Location:",
        "prefered_languages": "Prefered Language:",
        "level_experienc": "Level of experience:",
        "project_specialties": "Project specialties:",
        "service_skill": "Service skills & tools:",
        "project_attachements": "Project Attachements:",
        "project_starting": "Project Starting Date:",
        "psroject_duration": "Project Duration:",
        "psroject_budget": "Project budget:",
        "bivdding_price": "Bidding start price",
        "bbidding_price": "Bidding Maximum price:",
        "pproject_price": "Project price:",
        "total_recieved": "Total Recieved",
        "create_service": "Create new service",
        "cover_letter": "Cover Letter",
        "serves_let": " My experience with similar projects",
        "attachements": "Attachements",
        "milestone_name": "Milestone name:",
        "milestone_dates": "Milestone dates:",
        "milestone_pric": "Milestone price:",
        "deliverable": "Deliverables:",
        "approve_Pay": "Approve & Pay Securely",
        "edit_service": "Edit service",
        "submit_project": "Submit Project",
        "submit_service": "Submit Service",
        "permanently_delete": "Permanently Delete",
        "project_details": "Project Details",
        "back_project": "Back to Project Details",
        "update_project": "Update Project",
        "project_id": "Project ID:",
        "view_details": "View Details",
        "are_you": "Are You Sure?",
        "doyou": "Do you want to permanently delete this service from muhandisin system?",
        "note": "Note: deleting this services will not affect the current purchase orders",
        "cancel": "Cancel",
        "delete": "Delete",
        "service_title": "Service title*",
        "describe_service": "Describe your service*",
        "service_category": "Service category*",
        "seelect_category": "Select service category",
        "select_specialties": "Select specialties",
        "service_media": "Service media examples",
        "service_location": "Service location*",
        "your_serv": "Your service location helps us to let you contacted by clients near to you",
        "serves_les": "Select set of skills & tools you rely on for this service*",
        "ser_d": "First 5 skills will be highlighted in your profile, setting your skills helps us better connect you with related projects, employers and firms.",
        "sevice_scope": "Sevice price and scope",
        "create_pricing": "Create pricing tiers",
        "divide_your": "Divide your project into 3 pricing tiers",
        "tiers": "3 tiers",
        "deliverydays": "Delivery days*",
        "tier_options": "Tier options*",
        "park_": " + add perk",
        "service_price": "Service price",
        "bac_details": "Back to Service Details",
        "service_preview": "Service preview",
        "basic": "Basic",
        "sandard": "Standard",
        "pro": "Pro",
        "You_ll": "You'll receive",
        "update_serv": "Update Service",
        "service_id": "Service ID",
        "service_description": "Service description",
        "service_specialties": "Service specialties",
        "starts_from": "Starts from:",
        "delivery_days": "Delivery days:",
        "service_category2": "Service category:",
        "service_location2": "Service location:",
        "service_tools": "Service skills & tools:",
        "service_title2": "Service title:",
        "service_tier": "Service tier:",
        "decline": "Decline",
        "accept": "Accept",
        "progress": "Progress",
        "declined": "Declined",
        "successful_deals": "successful deals",
        "sent": "Sent",
        "service_details": "Service Details",
        "proposals": "Proposals:",
        "project_duration2": "Project Duration:",
        "edit_pros": "Edit Profile"
    },
    "proposals": "Proposals",
    "steps": {
        "1": {
            "header": "Post a Project",
            "subtitle": "It’s free and easy to post a job",
            "content": "Simply fill in a title, description and budget and competitive bids come within minutes.",
            "cta_text": "Post a Project"
        },
        "2": {
            "header": "Select & Hire Talents",
            "subtitle": "Review proposals & hire talents",
            "content": "No more Long interview processes to hire the perfect fit. Have a quick chat or Schedule a meeting before making any hiring decisions.",
            "cta_text": "Hire Talents"
        },
        "3": {
            "header": "Recieve Proposals & Pay Securely",
            "subtitle": "Review submitted work & Pay online using your payment method of choice",
            "content": "Only pay for work when it has been completed and you're 100% satisfied with the quality using our milestone payment system.",
            "cta_text": "Pay Securely"
        },
        "4": {
            "header": "Review & View Feedbacks",
            "subtitle": "Reviews to learn about other Clients’ experiences.",
            "cta_text": "Find Client reviews"
        }
    },
    "how_it_works": {
        "engineer": {
            "1": {
                "title": "Create profile",
                "subtitle": "Speak loudly about your skills, portfolio and previous experience. and set your ideal pay rate."
            },
            "2": {
                "title": "Add services",
                "subtitle": "Use your skill sets to add services of your own, get orders by clients, complete service and get paid."
            },
            "3": {
                "title": "Send proposal",
                "subtitle": "Set your rate and elaborate for clients why you are the best candidate for this mission."
            },
            "4": {
                "title": "Accept contract proposal",
                "subtitle": "Once the client likes your proposal, a contract will be sent to you to start operating."
            },
            "5": {
                "title": "Complete milestones & get paid",
                "subtitle": "After client confirmation on deliverables you will get paid and your client can leave their feedback."
            }
        },
        "firm": {
            "1": {
                "title": "Create company profile",
                "subtitle": "Add your company portfolio and previous achievements. and set your ideal pay rate."
            },
            "2": {
                "title": "Add employees",
                "subtitle": "Connect your employees to your account by sending invitation with few clicks."
            },
            "3": {
                "title": "Add services",
                "subtitle": "Use your company’s domain to add services of your own, get orders by clients, complete service and get paid.  "
            },
            "4": {
                "title": "Send proposal",
                "subtitle": "Set your rate and elaborate for clients why your company is the best candidate for this mission"
            },
            "5": {
                "title": "Sign a contract",
                "subtitle": "Once the client likes your proposal, a contract will be sent to you to start operating. "
            },
            "6": {
                "title": "Complete milestones & get paid",
                "subtitle": "After client confirmation on deliverables you will get paid and your client can leave their feedback."
            }
        },
        "client": {
            "1": {
                "title": "Sign up",
                "subtitle": "Get in to muhandisin engineering world by signing up in few steps and start targeting your goal."
            },
            "2": {
                "title": "Browse services & purchase",
                "subtitle": "Browse service and filter results by any parameter you want, purchase a service and receive deliverables."
            },
            "3": {
                "title": "Post a project",
                "subtitle": "We help you describe your project and determine all the requirements by few click to start receiving proposals."
            },
            "4": {
                "title": "Review proposals",
                "subtitle": "Select the perfect fit for your project by surfing proposals sent only by professionals"
            },
            "5": {
                "title": "Sign a contract",
                "subtitle": "Once you client like a proposal, We provide a contract to be sent to your candidate to sign."
            },
            "6": {
                "title": "Pay securely",
                "subtitle": "After you confirm on deliverables you will pay securely from escrow account and you can leave your feedback."
            }
        }
    }
}
